.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.240000px;}
.ls1{letter-spacing:-0.012480px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.012000px;}
.ls7{letter-spacing:0.018720px;}
.ls4{letter-spacing:0.084000px;}
.ls2{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.840000px;}
._5{margin-left:-1.040800px;}
._0{width:1.072800px;}
._4{width:2.304000px;}
._2{width:13.008000px;}
._1{width:17.109600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:1.920000px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:49.920000px;}
.fs5{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.y1d{bottom:0.000000px;}
.y12{bottom:5.781093px;}
.ye{bottom:7.708123px;}
.ya{bottom:8.286233px;}
.y18{bottom:9.442451px;}
.y4{bottom:20.619230px;}
.y15{bottom:23.895182px;}
.y16{bottom:30.254384px;}
.y14{bottom:34.686555px;}
.yd{bottom:36.613586px;}
.y9{bottom:37.191695px;}
.y1c{bottom:38.347914px;}
.y25{bottom:50.873614px;}
.y3{bottom:52.993348px;}
.y8{bottom:65.519049px;}
.y1b{bottom:67.253376px;}
.y24{bottom:81.320701px;}
.y27{bottom:81.513405px;}
.y7{bottom:93.653699px;}
.yc{bottom:94.424511px;}
.y29{bottom:118.833569px;}
.y23{bottom:120.873009px;}
.y6{bottom:129.159242px;}
.y5{bottom:136.289256px;}
.y26{bottom:137.638178px;}
.y21{bottom:167.844386px;}
.y28{bottom:185.605187px;}
.y20{bottom:196.749849px;}
.y22{bottom:206.802526px;}
.y1f{bottom:225.655311px;}
.y10{bottom:265.576967px;}
.y1e{bottom:282.342135px;}
.yf{bottom:365.638043px;}
.y0{bottom:366.135860px;}
.y1a{bottom:368.143183px;}
.y2a{bottom:394.350803px;}
.y19{bottom:457.172008px;}
.y17{bottom:488.582611px;}
.y13{bottom:519.800511px;}
.y11{bottom:580.116576px;}
.yb{bottom:669.177518px;}
.y2{bottom:784.799368px;}
.y1{bottom:1269.142512px;}
.h11{height:1.774080px;}
.he{height:22.176000px;}
.hf{height:28.905463px;}
.ha{height:28.944003px;}
.hc{height:33.264000px;}
.hb{height:34.560000px;}
.h2{height:36.812160px;}
.h6{height:40.803840px;}
.h4{height:44.352000px;}
.hd{height:57.810925px;}
.h9{height:58.988160px;}
.h5{height:61.286400px;}
.h10{height:86.716388px;}
.h7{height:115.621850px;}
.h3{height:157.476960px;}
.h12{height:158.825882px;}
.h8{height:303.539475px;}
.h1{height:925.777733px;}
.h13{height:1173.080024px;}
.h0{height:1352.004838px;}
.w3{width:18.345334px;}
.w8{width:19.116146px;}
.w6{width:172.115971px;}
.w7{width:240.140160px;}
.w4{width:332.059531px;}
.w9{width:332.830343px;}
.w2{width:442.141168px;}
.w5{width:794.097292px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x4{left:8.478936px;}
.x7{left:11.176779px;}
.x9{left:70.770208px;}
.xa{left:75.587785px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x8{left:263.071827px;}
.x3{left:433.276826px;}
.x5{left:524.618088px;}
.x6{left:544.498623px;}
.xb{left:864.241215px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.199270pt;}
.ls1{letter-spacing:-0.010362pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.009964pt;}
.ls7{letter-spacing:0.015543pt;}
.ls4{letter-spacing:0.069745pt;}
.ls2{letter-spacing:0.079708pt;}
.ls5{letter-spacing:0.199270pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.188325pt;}
._5{margin-left:-0.864169pt;}
._0{width:0.890738pt;}
._4{width:1.912995pt;}
._2{width:10.800450pt;}
._1{width:14.205979pt;}
.fs8{font-size:1.594162pt;}
.fs7{font-size:19.927029pt;}
.fs6{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs3{font-size:36.665734pt;}
.fs1{font-size:39.854059pt;}
.fs4{font-size:41.448221pt;}
.fs5{font-size:46.629249pt;}
.fs2{font-size:53.005898pt;}
.y1d{bottom:0.000000pt;}
.y12{bottom:4.800000pt;}
.ye{bottom:6.400000pt;}
.ya{bottom:6.880000pt;}
.y18{bottom:7.840000pt;}
.y4{bottom:17.120000pt;}
.y15{bottom:19.840000pt;}
.y16{bottom:25.120000pt;}
.y14{bottom:28.800000pt;}
.yd{bottom:30.400000pt;}
.y9{bottom:30.880000pt;}
.y1c{bottom:31.840000pt;}
.y25{bottom:42.240000pt;}
.y3{bottom:44.000000pt;}
.y8{bottom:54.400000pt;}
.y1b{bottom:55.840000pt;}
.y24{bottom:67.520000pt;}
.y27{bottom:67.680000pt;}
.y7{bottom:77.760000pt;}
.yc{bottom:78.400000pt;}
.y29{bottom:98.666667pt;}
.y23{bottom:100.360000pt;}
.y6{bottom:107.240000pt;}
.y5{bottom:113.160000pt;}
.y26{bottom:114.280000pt;}
.y21{bottom:139.360000pt;}
.y28{bottom:154.106667pt;}
.y20{bottom:163.360000pt;}
.y22{bottom:171.706667pt;}
.y1f{bottom:187.360000pt;}
.y10{bottom:220.506667pt;}
.y1e{bottom:234.426667pt;}
.yf{bottom:303.586667pt;}
.y0{bottom:304.000000pt;}
.y1a{bottom:305.666667pt;}
.y2a{bottom:327.426667pt;}
.y19{bottom:379.586667pt;}
.y17{bottom:405.666667pt;}
.y13{bottom:431.586667pt;}
.y11{bottom:481.666667pt;}
.yb{bottom:555.613333pt;}
.y2{bottom:651.613333pt;}
.y1{bottom:1053.760000pt;}
.h11{height:1.473006pt;}
.he{height:18.412575pt;}
.hf{height:24.000000pt;}
.ha{height:24.032000pt;}
.hc{height:27.618863pt;}
.hb{height:28.694922pt;}
.h2{height:30.564875pt;}
.h6{height:33.879138pt;}
.h4{height:36.825150pt;}
.hd{height:48.000000pt;}
.h9{height:48.977450pt;}
.h5{height:50.885662pt;}
.h10{height:72.000000pt;}
.h7{height:96.000000pt;}
.h3{height:130.752000pt;}
.h12{height:131.872000pt;}
.h8{height:252.026667pt;}
.h1{height:768.666667pt;}
.h13{height:974.000000pt;}
.h0{height:1122.560000pt;}
.w3{width:15.232000pt;}
.w8{width:15.872000pt;}
.w6{width:142.906667pt;}
.w7{width:199.386667pt;}
.w4{width:275.706667pt;}
.w9{width:276.346667pt;}
.w2{width:367.106667pt;}
.w5{width:659.333333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:7.040000pt;}
.x7{left:9.280000pt;}
.x9{left:58.760000pt;}
.xa{left:62.760000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x8{left:218.426667pt;}
.x3{left:359.746667pt;}
.x5{left:435.586667pt;}
.x6{left:452.093333pt;}
.xb{left:717.573333pt;}
}
